*:not(.credit):not(h2) {
    font-family: 'Neuton', serif;
    font-weight: 400;
}

:root {
    --jet: #2e3532;
    --platinum: #e8e9eb;
    --bdazzled: #335c81;
    --french-sky: #65afff;
    --united-nations: #5899e2;
}

h2:not(.white-txt):not(.subtitle) {
    color: var(--bdazzled);
    font-family: 'Neuton', serif;
    font-weight: 700;
}

.thumbnail {
    position: relative;
    margin: 0;
    padding: 0;
}

.tab {
    text-indent: 2em;
}

.caption {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    color: #eeeeee;
}

.headshot {
    margin: 1rem;
}

.testimonials {
    margin: 2rem;
}

.about {
    margin: 2rem;
}

.row {
    margin: 1rem;
}

.white-txt {
    color: var(--platinum);
}

.header {
    background-color: var(--bdazzled);
    padding: 1px;
    margin: 0;
    text-align: center;
}

.jumbotron {
    padding: 0;
    margin: 0; 
}

.footer {
    background-color: var(--bdazzled);
    color: var(--platinum);
}

.bot-right {
    position: absolute; 
    bottom: 0;
    right: 0;
}

.logo {
    z-index: 2;
    position: absolute;
    top: 15%;
    left: 25%;
    width: 50%;
    height: auto;
    /* background-size: contain; */
}

#maplink {
    color: #007bff;
    text-decoration: underline;
    cursor: pointer;
}

.mary_img{
    /* stransform: rotate(0deg); */
    padding: 5px;
}